/* CSS Document */

.w30g {font-family: arial; font-size: 30px; color:green;}
.w30 {font-family: arial; font-size: 30px; color:#ffffff; margin: 0px 0px 0px 40px;}
.w20 {font-family: arial; font-size: 20px; color:#4f4f4f; margin-left: 10px;}
.w20b {font-family: arial,sans-serif; font-size: 30px; font-weight:bold;}
.w20bg {font-family: arial,sans-serif; font-size: 20px; font-weight:bold; color:green;}
.w16b {font-family: arial,sans-serif; font-size: 16px; font-weight:bold;}
.w16 {font-family: arial,sans-serif; font-size: 16px;}
.w15gr {font-family: arial,sans-serif; font-size: 15px; color:green; font-weight:bold;}
.w15b {font-family: arial,sans-serif; font-size: 15px; color:#252525; font-weight:bold;}
.w15 {font-family: arial,sans-serif; font-size: 15px;}
.w14g {font-family: arial; font-size: 14px; color:#5a6a84;}
.w14b {font-family: arial,sans-serif; font-size: 14px; font-weight:bold;}
.w14 {font-family: arial; font-size: 14px;}
.w13g {font-family: arial; font-size: 13px; color:#5a6a84;}
.w13 {font-family: arial; font-size: 13px;}
.w12w:link {font-family: arial; font-size: 12px; color:white;}
.w12 {font-family: arial; font-size: 12px;}
.w12b {font-family: arial; font-size: 12px;  font-weight:bold; color: rgb(102, 102, 102)}
.w12g {font-family: arial; font-size: 12px; color:#5a6a84;}
.w10 {font-family: arial,sans-serif; font-size: 10px;}
.w10gr {font-family: arial,sans-serif; font-size: 10px; color:#808080;}

A:link {text-decoration: none; color: #0978d2;}
A:visited {text-decoration: none; color: #0978d2;}
A:active {text-decoration: none; color: #0978d2;}
A:hover {color: #0978d2; font-weight:bold;}
/* A:hover {background: #FFCC00; font-weight:bold; color: red;} */
A.without_u { text-decoration: none;}
A IMG {border: 0;}

h1 {color:#5b9a02; font-size:30px;margin-top: 0;}



body {
   behavior: url("csshover3.htc");
}

#no_monthly
{	
	/* cost.asp */
	height:125px;  
	width:131px;  
	line-height:0px;	
	background-image:url(img/no_monthly.jpg);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}	

#no_setup
{	
	/* cost.asp */
	height:126px;  
	width:130px;  
	line-height:0px;	
	background-image:url(img/no_setup.jpg);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}	

#Israel_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Israel_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Israel_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Israel_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Ireland_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Irland_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Ireland_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Irland_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#New_Zealand_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/NewZealand_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}


#New_Zealand_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/NewZealand_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Australia_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Australia_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Australia_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Australia_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#HongKong_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/HongKong_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#HongKong_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/HongKong_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#uk_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/uk_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#uk_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/uk_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Canada_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Canada_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#Canada_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/Canada_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#usa_flag
{	
	/* network_coverage.asp */
	height: 77px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/usa_flag.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}


#usa_flag_mid
{	
	/* local_numbers.asp */
	height: 59px;  
	width:309px;  
	line-height:75px;	
	background-image:url(img/usa_flag_med.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}


#No_minimum
{	
	/* cost.asp */
	height:125px;  
	width:130px;  
	line-height:0px;	
	background-image:url(img/No_minimum.jpg);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}		
	
#order_now_BT
{	
	/* inner pages, right side table */
	height: 79px;  
	width:149px;  
	line-height:75px;	
	background-image:url(img/order_now_BT.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}

#order_now_BT:hover
{	
	/* inner pages, right side table */
	height: 79px;  
	width:149px;  
	line-height:75px;	
	background-image:url(img/order_now_BT_Rollover.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;	
}
	
#top_border
{	
	/* top main table margin */
	height: 11px;  
	width:943px;  
	line-height:0px;		
	background-image:url(img/top_border.gif);
	background-repeat:no-repeat;
	vertical-align: bottom;	
	margin: 0;
	padding: 0px 0px 0px 0px ;	
}


#bottom_border
{	
	/* top main table margin */
	height: 30px;  
	text: left;	
	line-height:20px;
	display: block;
	width:943px;  
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	background-image:url(img/bottom_border.gif);
	background-repeat:no-repeat;
	text-align: center;
	vertical-align: middle;	
	font-weight:normal;	
}


#top_border
{	
	/* Innter pages, right table  */
	height: 30px;  
	text: left;	
	line-height:20px;
	display: block;
	width:227px;  
	margin-left:0px; 
	color:black;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	background-image:url(img/Border_Top.jpg);
	background-repeat:no-repeat;
	text-align: center;
	text-vertical-align: bottom;		
	vertical-align: bottom;	
	font-weight:normal;	
}

#Side_border
{	
	/* Innter pages, right table  */
	height: 520px;  
	text: left;	
	line-height:20px;
	display: block;
	width:29px;  
	margin-left:10px; 
	color:black;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
/*	background-image:url(img/Border_R.jpg); */
	background-image:url(img/Border_R_1.jpg);
	background-image:url(img/Border_R_3.jpg);	
	background-repeat:no-repeat;
	text-align: center;
	vertical-align: middle;	
	font-weight:normal;	
}


#Register
{	
	/* How_it_works.asp */
	height: 43px;  
	text: left;	
	line-height:0px;
	display: block;
	width:184px;  
	margin-left:10px; 
	color:black;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	background-image:url(img/register_service.jpg);
	background-repeat:no-repeat;
	text-align: center;
	vertical-align: middle;	
	font-weight:normal;	
}


#make_call
{	
	/* How_it_works.asp */
	height: 43px;  
	text: left;	
	line-height:0px;
	display: block;
	width:205px;  
	margin-left:10px; 
	color:black;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	background-image:url(img/make_call.jpg);
	background-repeat:no-repeat;
	text-align: center;
	vertical-align: middle;	
	font-weight:normal;	
}

#view_recording_icon
{	
	/* How_it_works.asp */
	height: 43px;  
	text: left;	
	line-height:0px;
	display: block;
	width:235px;  
	margin-left:10px; 
	color:black;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	background-image:url(img/View_call_recording.gif);
	background-repeat:no-repeat;
	text-align: center;
	vertical-align: middle;	
	font-weight:normal;	
}

#buybt
{	
	/* green buy button */
	height: 60px;  
	line-height:60px;
	width:190px;  
	margin-left:0px; 
	color:black;
	background-image:url(img/order_now_BT1.jpg);
	background-repeat:no-repeat;
	text-align: left;
	vertical-align:center;	
	font-weight:normal;	
	
	/* green buy text
	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	font-weight:bold;
	color: #FFFFFF;
	font-style: 30px arial;	
	text-align: center;
	text-decoration: none  */
}

#Client_zone
{	
	/* header */
	line-height:31px;
	margin-right:5px;
	color:black;
	font-weight:normal;	
	display: block;
	/* font-weight:bold; */
	color: white;
	font-style: 12px arial;	
	text-align: center;
	text-decoration: none
}


/*** Added by Tal Gleichger, main navbar components **/

/*** end main navbar components **/
#navigation
	{	
	margin-top:10px;
	float: right;
	}
#menu {
	width: 100.3%; /*tab location*/
	margin-top:10px;
	float: center;
}
#menu div {
	padding:-10px;
}	
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width:140px; /*distance between the tabs */
}

#menu a {
	/* main bar size */
	height: 31px;
	line-height:31px;
	display: block;
	width:138px; /* main bar text location*/
	margin-right:4px;
	color:#FFF;
	background-image:url(img/Tab.gif);	 /*Fehler */
	background-repeat:no-repeat;
	text-align: center;
	font-weight:normal;
	/* main bar text */
	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	/* font-weight:bold; */
	color: #FFF;
	font-style: 11px arial;
	hover: bold;
	text-align: center;
	text-decoration: none;
}

#menu a:hover
{
	font-weight:bold;
	color: #fff;  /* sub menue text color when huver */
}

#menu ul li ul a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px 0px 10px ;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #5da213; /* sub menue color when no-huver */
	color: #fff; /* sub menue text color when no-huver */
	font: 11px arial;
}
#menu ul li ul a:hover
{
	background: #74b01d;  /* sub menue color when huver */
	color: #fff;  /* sub menue text color when huver */
}

#menu ul li ul li {
	width: 138px;
}

#menu li {
position: relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{display: block;}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}